Grupo 2 2019 - Feature #714

2.3. Actualizar por mas eficacia
08/29/2019 10:44 AM - Sebastian Lukich

Status: New Start date: 08/20/2019
Priority: Urgent Due date: 08/22/2019
Assignee: Rodrigo Carvajal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Llevar el disefio del brazo a la realidad y conectarlo con la base del robot

History

#1 - 10/01/2019 08:50 AM - Sebastian Lukich

- Subject changed from 2.3. Armar e implementar el brazo del robot to 2.3. Actualizar por mas eficacia

Actualizar el brazo del robot por el modelo eficaz

#2 - 10/16/2019 05:32 PM - Sebastian Lukich
- % Done changed from 70 to 100
